/* Class = "NSTextFieldCell"; title = "Menu Items"; ObjectID = "0Xd-WX-inQ"; */
"0Xd-WX-inQ.title" = "Pozycje w menu";

/* Class = "NSButtonCell"; title = "Verify browser code signature"; ObjectID = "5iy-N0-XZz"; */
"5iy-N0-XZz.title" = "Weryfikuj podpis cyfrowy przeglądarki";

/* Class = "NSTextFieldCell"; title = "Integrations"; ObjectID = "63k-i1-Y49"; */
"63k-i1-Y49.title" = "Integracje";

/* Class = "NSTextFieldCell"; title = "Export unencrypted item overviews so that application launchers like Alfred, Quicksilver, and LaunchBar can read 1Password bookmarks."; ObjectID = "6YZ-Ac-vZR"; */
"6YZ-Ac-vZR.title" = "Eksport niezaszyfrowanych rzeczy umożliwia aplikacjom takim jak Alfred, Quicksilver lub LaunchBar odczyt zakładek 1Password.";

/* Class = "NSTextFieldCell"; title = "Personal Vaults"; ObjectID = "JSx-Gq-3Wh"; */
"JSx-Gq-3Wh.title" = "Sejfy osobiste";

/* Class = "NSTextFieldCell"; title = "These items will show up in the Item menu"; ObjectID = "NPZ-7I-9Le"; */
"NPZ-7I-9Le.title" = "Te rzeczy zostaną pokazana w menu rzeczy";

/* Class = "NSButtonCell"; title = "Show numbers and symbols first"; ObjectID = "P4R-uf-eUc"; */
"P4R-uf-eUc.title" = "Pokaż najpierw liczby i symbole";

/* Class = "NSButtonCell"; title = "Copy JSON"; ObjectID = "eVS-w3-F41"; */
"eVS-w3-F41.title" = "Skopiuj JSON";

/* Class = "NSTextFieldCell"; title = "Personal vaults are vaults that are disconnected from all 1Password for Teams accounts. They are only stored locally on this device unless you choose to sync them through Dropbox or iCloud."; ObjectID = "h0u-7I-S3K"; */
"h0u-7I-S3K.title" = "Sejfy osobiste, to takie, które nie są połączone z kontami 1Password dla Zespołów. Są one przechowywane jedynie lokalnie na urządzeniu, chyba, że włączysz ich synchronizację przez Dropbox lub iCloud.";

/* Class = "NSTextFieldCell"; title = "Sorting"; ObjectID = "iSb-i3-KBY"; */
"iSb-i3-KBY.title" = "Sortowanie";

/* Class = "NSTextFieldCell"; title = "Web Browsers"; ObjectID = "neC-kd-JBx"; */
"neC-kd-JBx.title" = "Przeglądarki internetowe";

/* Class = "NSButtonCell"; title = "Copy UUID"; ObjectID = "oNn-FF-Ndl"; */
"oNn-FF-Ndl.title" = "Skopiuj UUID";

/* Class = "NSButtonCell"; title = "Enable 3rd party app integrations"; ObjectID = "tin-BV-rCK"; */
"tin-BV-rCK.title" = "Włącz integrację z aplikacjami innych firm";

/* Class = "NSTextFieldCell"; title = "Verify the identity of web browsers for added security. Disable to allow 1Password to communicate with unsigned browsers. Disabling verifications lowers your security."; ObjectID = "tw7-az-pof"; */
"tw7-az-pof.title" = "Weryfikacja tożsamości przeglądarek w celu poprawy bezpieczeństwa. Wyłączenie zezwala 1Password na komunikację z przeglądarkami bez prawidłowego podpisu cyfrowego. Wyłączenie weryfikacji zmniejsza bezpieczeństwo.";

/* Class = "NSButtonCell"; title = "Enable Personal Vaults"; ObjectID = "zsD-bC-71v"; */
"zsD-bC-71v.title" = "Włącz sejfy osobiste";
